## php-http-promise 1.0.0

=== debian/changelog ===
php-http-promise (1.0.0-2) unstable; urgency=medium

  * Set upstream metadata fields:
    Bug-Database, Repository, Repository-Browse, Bug-Submit
  * Update standards version to 4.4.1, no changes needed.

 -- David Prévot <taffit@debian.org>  Fri, 27 Dec 2019 09:26:08 +1100

php-http-promise (1.0.0-1) unstable; urgency=medium

  * Initial release
    php-http-httplug dependency, that is a new symfony build-dependency

 -- David Prévot <taffit@debian.org>  Mon, 01 Jul 2019 14:38:50 -1000
