## php-http-promise 1.1.0

=== debian/changelog ===
php-http-promise (1.1.0-1) unstable; urgency=medium

  [ Graham Campbell ]
  * Allow PHP 8
  * Release 1.1.0

  [ David Prévot ]
  * Use secure URI in Homepage field.
  * Update standards version to 4.5.0, no changes needed.
  * Set Rules-Requires-Root: no.
  * Drop versioned dependency satisfied in (old)stable
  * Use debhelper-compat 13

 -- David Prévot <taffit@debian.org>  Fri, 10 Jul 2020 09:22:55 -0400
