=== debian/control ===
--- 
+++ 
@@ -3,11 +3,12 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 12), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 4.4.1
-Homepage: http://docs.php-http.org/en/latest/components/promise.html
+Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
+Standards-Version: 4.5.0
+Homepage: https://docs.php-http.org/en/latest/components/promise.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-promise.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-promise
+Rules-Requires-Root: no
 
 Package: php-http-promise
 Architecture: all
