## php-http-promise 1.3.0

=== debian/changelog ===
php-http-promise (1.3.0-1) unstable; urgency=medium

  [ David Buchmann ]
  * revert generic annotations

 -- David Prévot <taffit@debian.org>  Fri, 05 Jan 2024 23:02:35 +0100

php-http-promise (1.2.1-1) unstable; urgency=medium

  [ Philip Gichuhi ]
  * Accept Throwable for onRejected and expand return type for wait() (#30)

  [ David Buchmann ]
  * prepare release

 -- David Prévot <taffit@debian.org>  Sun, 12 Nov 2023 10:23:14 +0100

php-http-promise (1.2.0-1) unstable; urgency=medium

  [ David Buchmann ]
  * prepare release

  [ Moritz Friedrich ]
  * Refactor Promise classes with generic types

  [ David Prévot ]
  * gbp: Upstream tag scheme changed
  * Update standards version to 4.6.2, no changes needed.

 -- David Prévot <taffit@debian.org>  Thu, 26 Oct 2023 13:12:07 +0200

php-http-promise (1.1.0-3) unstable; urgency=medium

  * Update debian/watch URL

 -- David Prévot <taffit@debian.org>  Sat, 24 Sep 2022 10:50:54 +0200

php-http-promise (1.1.0-2) unstable; urgency=medium

  * Fix d/watch after hosting change
  * Update watch file format version to 4.
  * Use DEP-14 branch name
  * Mark package as Multi-Arch: foreign
  * Use dh 13 and dh-sequence-phpcomposer instead of --with phpcomposer
  * Update Standards-Version to 4.6.1
  * Install /u/s/pkg-php-tools/{autoloaders,overrides} files

 -- David Prévot <taffit@debian.org>  Mon, 27 Jun 2022 06:49:34 +0200
