=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
-Build-Depends: debhelper-compat (= 13), phpab, pkg-php-tools
-Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
+Standards-Version: 4.6.2
 Homepage: https://docs.php-http.org/en/latest/components/promise.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-promise.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-promise
 Rules-Requires-Root: no
 
 Package: php-http-promise
+Multi-Arch: foreign
 Architecture: all
 Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
 Suggests: ${phpcomposer:Debian-suggest}
