## php-http-promise 1.3.1

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://docs.php-http.org/en/latest/components/promise.html
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-promise.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-promise
